cabi 4.10 install: Failed to connect: The SQL Server login requires an SSL connection.

book

Article ID: 140758

calendar_today

Updated On:

Products

DX Infrastructure Management NIMSOFT PROBES

Issue/Introduction

we would like to use the availability report under the cabi reporting. Therefore, we install the cabi on the ump portal svr. we running 9.2 UIM. wasp v9.2, cabi 4.10

once installed, cabi is unable to start up.

Error:

17:00:15:052 [Thread-1, cabi]      [exec] [advanced-sql] Failed to connect: [TibcoSoftware][SQLServer JDBC Driver]The SQL Server login requires an SSL connection.

Environment

Release : 9.2.0

Component : UIM - CABI

cabi 4.10

Resolution

Jaspersoft (CABI) is unable to integrate with SQL Server 2016 when TLS is used. Support for SQL Server 2016 with TLS is not currently supported by Jaspersoft